sourcebansのエラー

sourcebansがエラーを出すようになりました。

おそらくですがphpを5.6から7への変更したことが原因と思われます。

とりあえずはWebインターフェースだけがNGってるみたいですので問題はない、と言いたいところですが放置もできないところ。

なので新しいVer,でも探してみようと画策中です。

Sourcebans++というのはありましたしね。

コメントを残す